.review { font-size: 13px; font-family: Arial, Helvetica, sans-serif, Verdana; font-style: italic; line-height: 22px; margin-top: 12px; margin-right: 60px; margin-left: 60px; }
.reviewer { font-size: 12px; font-family: Arial, Helvetica, sans-serif, Verdana; line-height: 20px; margin: -4px 60px 30px; }
.bodyj { font-size: 14px; font-family: Arial, Helvetica, sans-serif, Verdana; line-height: 25px; text-align: justify; margin: 12px 30px 24px; }
.bodylink, .bodylink:link, .bodylink:active, .bodylink:visited { color: navy; font-weight: bold; font-style: italic; text-decoration: none; }
.bodylink:hover { color: #f60; text-decoration: none; }
.bodylinkw, .bodylinkw:link, .bodylinkw:active, .bodylinkw:visited { color: white; font-style: italic; font-weight: bold; text-decoration: none; }
.bodylinkw:hover { color: #f60; text-decoration: none; }
.bodybold { font-weight: bold; }
.bodybolditalic { font-weight: bold; font-style: italic; }
.H1 { color: navy; font-size: 24px; font-family: Arial, Helvetica, sans-serif, Verdana; font-weight: bold; font-style: italic; text-align: center; letter-spacing: 0.5px; margin-top: 30px; margin-bottom: 4px; }
.H2 { font-size: 16px; font-family: Arial, Helvetica, sans-serif, Verdana; font-weight: bold; text-align: center; margin-bottom: 10px; }
.H3 { font-size: 13px; font-family: Arial, Helvetica, sans-serif, Verdana; font-weight: bold; text-align: center; margin-top: 10px; margin-bottom: -4px; }
.H4 { font-size: 13px; font-family: Arial, Helvetica, sans-serif, Verdana; font-weight: bold; text-align: center; margin-top: 10px; margin-bottom: 20px; }
.photoauthor { margin: 12px 12px 12px 0; }
.books { font-size: 12px; font-family: Arial, Helvetica, sans-serif, Verdana; line-height: 20px; margin-right: 16px; margin-left: 16px; }
.list1 { font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 18px; text-decoration: none; margin-right: 2px; margin-left: 6px; }
.navtop { color: navy; font-size: 14px; font-family: Arial, Helvetica, Verdana, sans-serif; font-weight: bold; font-style: italic; text-decoration: none; text-align: center; }
.navtopbar, .navtopbar:active, .navtopbar:visited, .navtopbar:link { color: navy; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; text-align: center; }
.navtopbar:hover { color: #c73005; }
.navbotbar { color: teal; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; text-align: center; margin-bottom: 12px; }
.navbot, .navbot:active, .navbot:visited, .navbot:link { color: teal; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; text-align: center; }
.navbot:hover { color: #c73005; }
.bottom1 { color: white; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; }
.bottom2 { font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-align: center; }
.bottom3 { font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none; text-align: center; }
.borderLRB { border-color: teal; border-style: solid; border-width: 2px 1px 1px; }
.borderLRT { border-top: 1px solid teal; border-right: 1px solid teal; border-left: 1px solid teal; }
.borderLRTB { border-color: teal; border-style: solid; border-width: 1px 1px 2px; }
.borderLR { border-right: 1px solid teal; border-left: 1px solid teal; }
.borderL { border-left: 1px solid teal; }
.borderR { border-right: 1px solid teal; }
.bottom244 { font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; }
.exclaim2 { color: #ade7f9; font-size: 17px; font-family: Arial, Helvetica, sans-serif, Verdana; font-weight: bold; text-align: center; }
.strikethru { text-decoration: line-through; }
.top1 { color: teal; font-size: 34px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; text-align: center; letter-spacing: 1px; margin-top: 4px; margin-bottom: -10px; margin-left: 30px; }
.top2 { font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; text-align: center; letter-spacing: 1px; margin-right: 80px; margin-left: 80px; padding-bottom: 8px; border-bottom: 1px solid teal; }
.top3 { font-size: 14px; font-family: Arial, Verdana, Helvetica, sans-serif; text-decoration: none; text-align: center; margin-bottom: -10px; }
.photo1 { margin-right: 16px; margin-bottom: 2px; }
.photo2 { margin-right: 4px; margin-left: 4px; }
.photo3 { margin-top: 12px; margin-right: 6px; margin-left: 6px; }
.tag1, .tag1:active, .tag1:visited, .tag1:link { color: navy; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none; text-align: center; margin: 10px 8px; }
.tag1:hover { color: #c73005; }
.tag2, .tag2:active, .tag2:visited, .tag2:link { color: navy; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; line-height: 30px; text-decoration: none; text-align: center; margin-top: 12px; margin-right: 8px; margin-left: 8px; }
.tag2:hover { color: #c73005; }
.tag3, .tag3:active, .tag3:visited, .tag3:link { color: #2b6326; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-style: italic; line-height: 28px; text-decoration: none; margin-right: 8px; margin-left: 8px; }
.tag3:hover { color: #c73005; }
